#1 - 23/03/2021 08:43 - Anonymous

- nounn1e i deleted (Anonymous)

#2 - 19/04/2021 03:14 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#3 - 19/04/2021 03:14 - Pang-kanjanart Chandaphol

- dame changed from Dev : Doing to Test : Todo

#4 - 19/04/2021 03:15 - Pang-kanjanart Chandaphol

- dame changed from Test : Todo to Test : Doing

#5 - 19/04/2021 03:15 - Pang-kanjanart Chandaphol

- dame changed from Test : Doing to Test : Done
